<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/**
 * Filemanager Class
 * 
 * @author dzungnv02
 *
 */

class Filemanager extends MX_Controller 
{
	
	public function __construct() 
	{
		parent::__construct();
	}

	public function index() 
	{
		$this->load->view ( 'main');
	}

}

/* End of file filemanager.php */
/* Location: ./application/modules/filemanager/controllers/filemanager.php */